Subject: [Sedate] Update on ISO/TC154 Liaison

From: Mark McFadden <[email-masked]>
Date: Tue, 16 Nov 2021 10:36:53 -0600

All:

At IETF 112 I promised to keep the WG updated on the process of getting a
liaison to ISO/TC154 in place. I understand that a small committee of the
IAB is in the process of scheduling interviews with those interesting in
the rôle. Once done the IAB's liaison manager will make a recommendation to
the full IAB. After that the process of establishing the liaison will move
forward.

I'll try to have a further update early in December.

mark
-- 
Mark McFadden
CTO
internet policy advisors, llc
+1 608 504 7776 <+1%20608%20504%207776> | +44 2921 25 3640
<+44%202921%2025%203640>
[email-masked]